#elfensuche div {
margin: 5px 0 15px 0;
} 

#elfen-pruefen {
 background-color: #880000 !important;
 color: #ffcc00 !important;
 font-weight: bold;
 padding: 10px 30px 10px 30px;
 border-radius: 15px;
 margin: 10px 0 50px 50px;
}

#elfensuche .button-elfe {
 background-color: #990000 !important;
 color: #ffCC00 !important;
 padding: 10px;
 font-weight: bold;
 border-radius: 15px;
}

#elfensuche .button-elfe.markiert {
     background-color: #009900;
      padding: 10px;
 font-weight: bold;
 border-radius: 15px;
	}

.bilder-link img {
border-radius: 20px;
}

img.imgmarkiert {
   border-style: solid;
   border-width: 10px;
   border-color: #990000;
   
}

/* Layer */

.btn-meldungen {
  display: none;
}

.btn-meldungen-sichtbar {
display: inline;
}

.layer {
  position: absolute;
  border: 5px solid #880000;
  background: #ffff99;
  left: -2000px;
  top: -200px;
  z-index: 100;
  display: flex;
  justify-content: center;
  padding: 20px;
  font-weight: bold;
  border-radius: 20px; 
}


.layer img {
  float: right;
}

#layer1 {
background-color: #669933;
color: #ffcc00;
border-color: #880000;
}

.layer span {
width: 400px;
height: 250px;
border-width: 2px;
border-color: #000;
}

.layer div {
padding: 15px;
margin: 15px;
}

/* Container Ende Elfen */


.container1 {
  //  display: none;
 //   background: rgba(204,255,153,0.5);
    position: absolute;
top: 0;
left; 0;
    width: 100%;
    height: 100%;
 //   z-index: 120;
}

.container.animate {
   display: block;
}

#elfe1 {
    position: absolute;
    top: -200px;
    left: -300px;

}

.animate#elfe1 {
animation: elfe1;
    animation-duration: 10s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
}

@keyframes elfe1 {
	0% {transform: translate(0,0) rotate(0deg) }
	50% {transform: translate(800px,400px) rotate(360deg) }
	100% {transform: translate(0,0) rotate(-360g)}
}

#elfe2 {
    position: absolute;
    top: -200px;
    right: -300px;

}

.animate#elfe2 {
animation: elfe2;
    animation-duration: 10s;
    animation-delay: 5s;
    animation-iteration-count: infinite;
}

@keyframes elfe2 {
	0% {transform: translate(0,0) rotate(0deg) }
	50% {transform: translate(-700px,500px) rotate(360deg) }
	100% {transform: translate(-1700px,1000px) rotate(-360deg) }
}

#elfe3 {
	display: none;
    position: absolute;
    top: 400px;
    left: 40%;
    opacity: 0;

}

.animate#elfe3 {
	display: block;
	-webkit-transition: opacity 2s ease; // Safari
-moz-transition: opacity 2s ease; // Fireforx
-o-transition: opacity 2s ease; // Opera
   transition: opacity 2s ease;
	opacity: 1;
    animation: elfe3;
    animation-duration: 20s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
}


@keyframes elfe3 {
	0% {transform: perspective(300px) rotateY(0deg) }
	25% {transform: perspective(300px) rotateY(90deg)}
	50% {transform: perspective(300px) rotateY(180deg)}
	75% {transform: perspective(300px) rotateY(270deg) }
	100% {transform: perspective(300px) rotateY(360deg)}
}

#elfe4 {
	display: none;
    position: absolute;
    top: 500px;
    left: -300px;
    }
    
#elfe4.animate { 
display:block;   
    animation: elfe4;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite; */
}

@keyframes elfe4 {
	0% {transform: translateY(0px) rotate(0deg) }
	50% {transform: translateX(400px) rotate(360deg)}
	100% {transform: translate(0) rotate(-360deg)}
}

#elfe5 {
	display: none;
    position: absolute;
    top: 1000px;
    left: 60%;
    opacity: 0;
    }
    
#elfe5.animate { 
display:block;   
    animation: elfe5;
    animation-duration: 10s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    opacity: 1;
}

@keyframes elfe5 {
	0% {transform: tranlateY(0) }
	50% {transform: translateY(-1700px) }
	100% {transform: translateY(0) }
}

.ergebnis {
   display: none;
	position: absolute;
	top: 0;
	left: 0;	
	border: 4px solid red;
	margin: 10%;
	background-color: hsla(0, 50%, 50%, 0.7);
	width: 80%;
	height: 70%;
}	


	
#ergebnis_richtig {
   display: none;
	position: absolute;
	top: 0;
	left: 0;	
	border: 4px solid red;
	margin: 10%;
	background-color: hsla(0, 50%, 50%, 0.7);
	width: 80%;
	height: 70%;
}	

#ergebnis_zuwenig {
   display: none;
	position: absolute;
	top: 0;
	left: 0;	
	border: 4px solid red;
	margin: 10%;
	background-color: hsla(0, 50%, 50%, 0.7);
	width: 80%;
	height: 70%;
}

#ergebnis_zuviel {
   display: none;
	position: absolute;
	top: 0;
	left: 0;	
	border: 4px solid red;
	margin: 10%;
	background-color: hsla(0, 50%, 50%, 0.7);
	width: 80%;
	height: 70%;
}


#ergebnis_else {
   display: none;
	position: absolute;
	top: 0;
	left: 0;	
	border: 4px solid red;
	margin: 10%;
	background-color: hsla(0, 50%, 50%, 0.7);
	width: 80%;
	height: 70%;
}
			
	
	
#btnControl {
    display: none;
}

.btn {
    width: 200px;
    height: 20px;
    background: #990000;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 1px 1px 1px #000;
    display: block;
    text-align: center;
    background-image: linear-gradient(to bottom, #990000, #dfdddd);
    font-family: arial;
    font-size: 14px;
    line-height:20px;
    color: #ffcc00;
}

.btn:hover {
    background-image: linear-gradient(to bottom, #999900, #a5defb);
}


.btn:active {
    margin-left: 1px 1px 0;
    box-shadow: -1px -1px 1px #000;
    outline: 1px solid black;
    -moz-outline-radius: 5px;
    background-image: linear-gradient(to top, #f4f5f5, #dfdddd);
}

#btnControl:checked + label {
    width: 250px;
    height: 74px;
    line-height: 74px;
}	
	
	
	
	.bildergalerie {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		postiion: relative;
		margin: -2.5em 0 0 -2.5em;
	}

.bildergalerie article {
			-moz-transition: -moz-transform 0.5s ease, opacity 0.5s ease;
			-webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
			-ms-transition: -ms-transform 0.5s ease, opacity 0.5s ease;
			transition: transform 0.5s ease, opacity 0.5s ease;
			position: relative;
			width: calc(33.33333% - 2.5em);
			margin: 2.5em 0 0 2.5em;
		}